How to install ocamlgraph-editor on Debian 9 (Stretch)